[Season]
name=GP 
Year=1969
numEvents=9

[Event1]
name=Stardust International Raceway 1967
shortname=Stardust
trackDirectory=stardust
month=1
day=2
numberOfLaps=29
startingGrid=4  
displayName=Kyalami 1969
flag=saflg
trackShortName=Kyalami


[Event2]
name=Grande Premio do Brasil
shortname=Curitiba
trackShortName=Kyalami
trackDirectory=curitiba
flag=saflg
month=1
day=2
numberOfLaps=33
startingGrid=4

[Event3]
name=Grande Prêmio do Paraná
shortname=Cascavel
trackShortName=Kyalami
trackDirectory=cascavel
flag=saflg
month=1
day=2
numberOfLaps=40
startingGrid=4

[Event4]
name=US Grand Prix
shortname=Watgca71
trackShortName=Kyalami
trackDirectory=watgca71
flag=saflg
month=1
day=2
numberOfLaps=38
startingGrid=4

[Event5]
name=New Mexico State Cup
shortname=Roswell
trackShortName=Kyalami
trackDirectory=roswell
flag=saflg
month=1
day=2
numberOfLaps=13
startingGrid=4

[Event6]
name=Grand Prix de Belgique
shortname=Spa67
trackShortName=Kyalami
trackDirectory=spa67
flag=saflg
month=1
day=2
numberOfLaps=13
startingGrid=4

[Event7]
name=Lake Garnett
shortname=Kansas GP
trackShortName=Kansas
trackDirectory=kansas
flag=usaflg
month=7
day=7
numberOfLaps=28
startingGrid=4

[Event8]
name=Bulawayo 100 Rhodesia GP
shortname=Bulawayo
trackShortName=Kyalami
trackDirectory=bulawayo
flag=saflg
month=1
day=2
numberOfLaps=29
startingGrid=4

[Event9]
name=Gran Premi Penya Rhin
shortname=Montjc69
trackShortName=Kyalami
trackDirectory=montjc69
flag=saflg
month=1
day=2
numberOfLaps=31
startingGrid=4
